package com.xxfc.platform.vehicle.mapper;

import com.xxfc.platform.vehicle.entity.BookRecordAccItem;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Map;

public interface BookRecordAccItemMapper extends Mapper<BookRecordAccItem> {

    public Integer batchAdd(List<Map<String, Object>> list);

    public Integer batchAdd2Tb(Map<String, Object> params);

    public List<BookRecordAccItem> getByRecords(Map<String, Object> params);

    public void createTbIfNotExists(String tbName);
}